Mailinglist Archive: opensuse-bugs (2746 mails)

< Previous Next >
[Bug 808490] YaST VNC module broken

https://bugzilla.novell.com/show_bug.cgi?id=808490

https://bugzilla.novell.com/show_bug.cgi?id=808490#c12


Stefan Dirsch <sndirsch@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
CC| |max@xxxxxxxx,
| |msrb@xxxxxxxx,
| |sndirsch@xxxxxxxx
InfoProvider|sndirsch@xxxxxxxx |

--- Comment #12 from Stefan Dirsch <sndirsch@xxxxxxxx> 2013-06-28 02:46:34 UTC
---
(In reply to comment #9)
So one problem is that our XDM use case does not work without
-securitytypes=none. But it is not a new option, I've found it mentioned in
2004 already: http://www.realvnc.com/pipermail/vnc-list/2004-June/045866.html
How long could this have been broken? Did the default security types change?
Or is there another factor that we are overlooking?

Stefan, do you know if security types default value changed recently?

Yeah. We changed from xf4vnc to tigervnc with openSUSE 12.3. At some time
(sorry, can't remember which distribution) we already had shipped tigervnc, but
switched back to xf4vnc.

Yes, for tigervnc you apparently need "-securitytypes=none" Xvnc option. :-(

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >